.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  border: 0;
}

.alignright {
  text-align: right;
}

#content #content-inner {
  padding-top: 0;
}

.sp-block,
.sp-inline {
  display: none;
}
.pc-block {
  display: block;
}
.pc-inline {
  display: inline;
}

@media only screen and (max-width: 767px) {
  .sp-block {
    display: block;
  }
  .sp-inline {
    display: inline;
  }
  .pc-block,
  .pc-inline {
    display: none;
  }
}

